version: '3'

services:

  mongo:
    image: andremenezesac/mongo:5.0
    container_name: mongo
    ports:
      - 27017:27017
    volumes:
      - mongo-data:/data/db

  spring_app:
      image: andremenezesac/jdk11:spring-app
      container_name: spring_app
      ports:
        - 8080:8080
volumes:
  mongo-data: